#!/perl -w
# NAME: 
# AIM:
use strict;
use warnings;
use Clipboard;

sub prt($) { print shift; }

my $cont = Clipboard->paste;
prt( "Contents: [$cont]\n" );

prt( "Copy 'foo' to clipboard...\n" );
Clipboard->copy('foo');
$cont = Clipboard->paste;
prt( "Contents: [$cont]\n" );

exit(0);

# eof
